prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GIMP Thumb
Description: GIMP Thumbnail Library
Version: 3.0.4
Requires: gimp-3.0, gdk-pixbuf-2.0 >= 2.30.8
Requires.private: gegl-0.4 >= 0.4.62, gexiv2 >= 0.14.0, gio-2.0, glib-2.0 >= 2.70.0, gobject-2.0 >= 2.70.0
Libs: -L${libdir} -lgimpthumb-3.0
Libs.private: -L${libdir} -lgimpbase-3.0 -lm
Cflags: -I${includedir}/gimp-3.0
